@charset "utf-8";
/*---------------------*/

.logo{ background:url(http://s2.dwnews.net/images/club/logo-blog.png) no-repeat left top;}
/*
.logo{ background:url(http://s2.dwnews.net/images/www/logo-newyear-blog.png) no-repeat left top;}
*/
.com_main{ padding:0; margin-bottom:20px;}
.com_left{margin:20px 0 0 15px; width:640px;position:relative;z-index:1;}
.com_right{width:300px; height: auto; z-index:0;}
/*.com_main{ position:relative; padding:0 15px; height:100%;}
.com_left{margin:20px 324px 20px 0;position:relative;}
.com_right{position:absolute; top:50px; right:15px; width:300px; height:100%; z-index:0;}*/

.ml_20{ margin-left:20px;}

/*----------社区分类-----------*/
.bar_nav{ background-color:#f2f2f2; position:absolute; top:50px; left:0; z-index:9999; width:90px; border:1px solid #eaeaea;}
.bar_nav a{border-bottom:1px solid #eaeaea; text-align:center; text-decoration:none;height:30px; line-height:30px; display:block;  }
.bar_nav a:hover{ background-color:#ff4100; color:#fff;}

/*----------要闻区-----------*/
.post_news{ padding:10px 15px 0 15px; margin-top:10px\9;padding-top:0px\9;}
.p_news_list,.p_news_pic,.news_pic_list,.p_news_list li,.p_news_pic li,.news_pic_list li{ float:left; _display:inline;}

.p_news_list{ width:305px;}
.p_news_list li{line-height:28px; height:28px; overflow:hidden; padding-left:15px;background:url(http://s2.dwnews.net/images/club/news_dian.jpg) no-repeat 0 0; width:100%;}
.p_news_list li a{ font-size:14px}

.p_news_pic { width:145px; margin-left:20px; margin-top:8px;}
.p_news_pic li{}
.p_news_pic h3{ line-height:26px; font-size:12px; height:26px; overflow:hidden; font-weight: normal}

.news_pic_list{ margin:10px 0 0 17px;}
.news_pic_list li{ float:left; _display:inline; width:162px; }
.news_pic_list li a{ margin-right:15px; display:block; text-decoration:none; position:relative;}
.news_pic_list li a h3{ position:absolute; left:0; bottom:0;z-index: 2; cursor:pointer; font-size:12px; line-height:18px; color:#FFF;height:38px; overflow:hidden; padding:0 7px 0 7px; font-weight:normal;}

.news_pic_list li a .news_pic_bg{ position:absolute; bottom:0;background-color: #000;opacity: .5;filter: alpha(opacity=50);-ms-filter: "alpha(opacity=50)";left: 0;z-index:1;height:42px;width:100%;}
/*.news_pic_list li a:hover h3{ top:10px; font-weight: bold;}
.news_pic_list li a:hover .news_pic_bg{height:100%;}*/

/*----------主体内容-----------*/
.comm_news{background:url(http://s3.dwnews.net/images/club/comm_timebar_bg.png) repeat-y 63px center;}
a.c_refreshbtn{ position: absolute;background:url(http://s0.dwnews.net/images/club/comm_ico.png) no-repeat 0 0; width:30px; overflow:hidden; text-indent:-300px; height:30px; top:-15px; left:63px; z-index:3;}
.comm_news .time_bar{ width:86px;background:url(http://s1.dwnews.net/images/club/comm_time_bar.png) no-repeat right center; float:left; margin-top:40px;}
.comm_news .time_bar span{ font-size:20px; display:block; text-align:right; padding-right:23px;}
.comm_news .time_bar em{ text-align: right;display: block;margin-right: 26px;}
.c_head_news { margin-left:100px; border-bottom:1px solid #f0f0f0; padding:10px 0 20px 0; padding-bottom:5px\9;}
.c_head_news h3{font: 20px/30px "微软雅黑","simhei"; margin-bottom:10px;}
.c_head_news .c_news_photo{ width:120px; display:block;margin: 3px 15px 0 0; float:left;width: 120px; overflow:hidden;height: 90px;}
.c_head_news p{ color:#666; line-height:20px;max-height:60px; overflow:hidden;}
.c_head_news a.c_column{ color:#ff4100; float:right; margin-left:15px; font-size:12px;}
.c_head_news .c_infobar{ margin-top:10px;}
.c_head_news .c_release_time{background:url(http://s2.dwnews.net/images/club/comm_ico.png) no-repeat 0 -173px; padding-left:18px; margin-left:12px;}
.c_head_news a.c_zan,.c_head_news a.c_comment,.c_head_news .c_share{background:url(http://s3.dwnews.net/images/club/comm_ico.png) no-repeat; padding-left:17px; margin-left:12px; text-decoration:none; font-size:12px;}
.c_head_news a.c_zan{ background-position:0 -241px;margin-left:0}
.c_head_news a.c_comment{ background-position:0 -196px;margin-left:16px}
.c_head_news .c_share{ background-position:0 -219px;}
.c_head_news a.c_author{ color:#0b74cf;}
.c_head_news a.c_author:hover{ color:#ff4100;}

/*----------首页工具栏-----------*/
.comm_bar{ height:30px; line-height:30px; padding:20px 15px 10px 0; margin-left:15px;border-bottom:1px solid #ebebeb; position:relative; z-index:5;}
.comm_bar .comm_column{background:url(http://s0.dwnews.net/images/club/comm_ico.png) no-repeat 0 -107px; font-size:14px; color:#fff; padding:0 8px 0 12px;overflow:hidden; width:74px; line-height:29px; height:29px; display:block;}
a.comm_column:hover{ background-position:-94px -107px;}
.comm_search_div{ float:left; position:relative; }
.comm_search_div .comm_search_input{ position:absolute; top:0px; right:0; height:22px; line-height:22px; color:#aaa; padding-left:6px; font-size:12px; border:1px solid #c2c2c2;font-family:"微软雅黑","宋体";}
.comm_search_div .comm_search_btn{ position:absolute; top:0px; right:0;background:url(http://s1.dwnews.net/images/club/comm_ico.png) no-repeat 5px -142px; width:24px; height:24px; border: none; cursor:pointer;}


a.comm_list,a.comm_float,a.comm_list_on,a.comm_float_on{background:url(http://s2.dwnews.net/images/club/comm_ico.png) no-repeat 0 0; width:24px; height:24px; display:block; text-indent:-200px; overflow:hidden; margin-left:20px; float:left;}
a.comm_list,a.comm_list_on{background-position: 0px -76px;}
a.comm_list:hover,a.comm_list_on{background-position:-28px -76px;}
a.comm_float,a.comm_float_on{background-position: -56px -76px;}
a.comm_float:hover,a.comm_float_on{background-position: -82px -76px;}

.comm_select{ float:left; _display:inline; position:absolute; right:247px; top:20px; z-index:101;}
.selectbox{font-family:"微软雅黑","宋体"; color:#aaa; line-height:24px\9;}
.selectbox-wrapper { margin-top:-1px;width: 63px; background-color:#FFF; border: #c2c2c2 1px solid; border-top:none; position: absolute; text-align: left;}
.selectbox-wrapper ul li.selected {background-color:#f2f2f2;}
.selectbox-wrapper ul li.current { color: #fff; background-color:#333;}
.selectbox-wrapper ul li { padding-left:7px; width: 56px; cursor: pointer; line-height:26px;}
.selectbox { border:none; display: block; padding-left:8px; width: 82px; CURSOR: pointer; padding-top:0px; height: 24px; background:url(http://s3.dwnews.net/images/club/comm_select.gif) no-repeat; z-index:101;}

/*----------关注-----------*/
.comm_follow{_display:inline;float:left; width:100%; _display:inline;  }
.comm_follow li{ width:50%; border-bottom:1px solid #f2f2f2;_display:inline;  overflow:hidden; float:left; padding:25px 0;}
.comm_follow .comm_f_photo{ width:100px; height:100px; float:left; _display:inline; margin-right:16px; margin-left:15px; }
.comm_follow .f_uname{ font-size:18px; margin-bottom:10px;}
.comm_follow .f_neir{ font-size:12px; color:#666;margin-bottom:20px;}
a.comm_f_follow,a.u_f_follow{ width:46px;  height:29px; overflow:hidden; display:block; text-indent:-100px;background:url(http://s0.dwnews.net/images/club/user/user_ico.png) no-repeat; }
a.comm_f_follow{ background-position:-79px -645px;}
a.u_f_follow{ width:69px; background-position:0 -645px;}

/*----------置顶 精华 冻结 锁定-----------*/
.com_top,.com_cream,.com_freeze,.com_lock{ width:49px; height:21px; overflow:hidden; display:block; text-indent:-100px;background:url(http://s1.dwnews.net/images/club/user/user_ico.png) no-repeat; float:left; _display:inline; margin:5px 5px 0 0;}
.com_top{background-position:0px -839px;}
.com_cream{background-position:-60px -839px;}
.com_freeze{background-position:-119px -839px;}
.com_lock{background-position:-180px -839px;}

/*----------分享层-----------*/
.c_share{ position:relative;}
.share_mod{ position:absolute;border: 1px #E2E2E2 solid;width: 95px;background: #fff;padding: 5px 0; top:24px;left: -27px; z-index:9;}
.share_mod .arrow {display: block;overflow: hidden;top: -5px!important;right: 58px;position: absolute;width: 9px;height: 5px;background:url(http://s2.dwnews.net/images/club/comm_ico.png) no-repeat 0 -350px;}
.share_mod li {height: 30px;width: 100%;float: left;}
.share_mod li a {display: block;width: 100%;height: 20px;color: #000;font: 14px/18px 'Tahoma';padding: 6px 0;}
.share_mod li a:hover {background: #F3F3F3;color: #CD0001;text-decoration: none;}
.share_mod li a span {width: 16px;height: 22px;display: inline-block;vertical-align: middle;margin: -1px 2px 0 10px;}
.share_mod li a span.iconA {background:url(http://s3.dwnews.net/images/club/comm_ico.png) no-repeat -74px -344px;}
.share_mod li a span.iconB {background:url(http://s0.dwnews.net/images/club/comm_ico.png) no-repeat -92px -344px;}

/*---------社区明星---------*/
.zuixinwz .menu_tab_li{ background:url(http://s1.dwnews.net/images/club/gg_phtbg04.gif) no-repeat;}
.zuixinwz .menu_tab_hover{background:url(http://s2.dwnews.net/images/club/gg_phtbg03.gif) no-repeat;}
.news-users{ width:300px; overflow:hidden; height:414px;}
.star_list{ float:left; width:310px;}
.star_list li{ width:75px; float:left; margin-bottom:10px;} 
.star_list a{ text-decoration:none; font-size:12px;}
.star_list a span{ display:block; height:68px; overflow:hidden;}
.star_info{ width:90%; margin-right:10px\9;} 
.star_info .info_username{ height:26px; font-size:12px; text-align:center; line-height:30px; overflow:hidden; } 
.star_info .visitor_time{ color:#666; overflow:hidden;} 
a.small_follow,a.small_no_follow{height:23px;  overflow:hidden; margin:10px auto 5px auto; display:block; text-indent:-100px;background:url(http://s3.dwnews.net/images/club/user/user_ico.png) no-repeat;}
a.small_follow{background-position:-69px -1101px; width:46px;}
a.small_follow:hover{ background-position:-69px -1124px;}
a.small_no_follow{ width:59px; background-position:0px -1101px;}
a.small_no_follow:hover{ background-position:0 -1124px;}
/*---------最新文章---------*/
.new-comment{width:300px; margin-top:-6px; margin-top:-4px\9;}
.new-comment li{ height:28px; font:normal 14px/28px Microsoft YaHei;padding-left: 15px;background: url(http://s0.dwnews.net/images/club/news_dian.jpg) no-repeat 0 0;color:#333;overflow:hidden;}
.new-comment li a.new-zz{ float:right; color:#999; font-size:12px; margin:1px 0 0 10px;}
.new-comment li a.new-zz:hover{color:#ff4100;}
/*---------社区排行---------*/
.shequph{font: normal 20px/42px Microsoft YaHei;height:48px;}
.sheqtop{background: url(http://s1.dwnews.net/images/club/bt_bg.png) repeat-x left center; margin-bottom:5px;}
.sheqtop li{ float:none; text-align:center;}
.sheqtop .shequph a{ padding:0 10px; background-color:#fff; margin:0 auto;}

/*---------2014.12.26社区首页修改添加样式---------*/
.comm_top10{width:100%; height:14px;}
.comm_ywmok{width:958px; background:url(http://s1.dwnews.net/images/club/comm_ywbg.png) repeat-x top; border:1px solid #ddd; margin:0 auto; margin-bottom:20px;}
.c26_ywl{width:448px; border-right:1px solid #ddd; float:left; padding-right:30px; margin:15px 30px 15px 20px;}
.c26_ywr{width:410px; float:left; margin:15px 0 0 0; position:relative;}
.c26_ywl h2{font:bold 20px/30px Microsoft YaHei; margin:0 0 12px 0;}
.c26_ywl h2 a{color:#ff4000; text-decoration:none;}
.c26_ywl h2 a:hover{color:#f40000;}
.c26_ywl h2 a.c26blc{color:#333; text-decoration:none;}
.c26_ywl h2 a.c26blc:hover{color:#f40000;}
.c26_ywl p{font:normal 12px/20px Microsoft YaHei; color:#666; margin:0 0 15px 0;}
ul.c26lileft{width:448px; border-top:1px dashed #ddd; padding:15px 0;}
ul.c26lileft li{font:normal 14px/26px Microsoft YaHei; color:#666;}
ul.c26lileft li a{color:#333;}
ul.c26lileft li a:hover{color:#ff4000;}
ul.c26lileft li a.blue{color:#1a79db;}
ul.c26lileft li a.blue:hover{color:#ff4000;}
ul.c26lileft li img{float:left; margin:11px 6px 0 0;}
ul.c26lileft li span{float:right; font-size:12px;}
ul.c26lileft li span a{color:#999;}
ul.c26lileft li span a:hover{color:#ff4000;}
.c26p01{width:200px; height:150px; position:absolute; top:0; left:0;}
.c26p01 img{width:200px; height:150px;}
.c26p01 .txtbg{width:200px; height:40px; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=60,finishOpacity=100); opacity:0.60; position:absolute; top:110px; left:0; z-index:98;}
.c26p01 h3{width:190px; height:40px; font:normal 14px/40px Microsoft YaHei; position:absolute; top:110px; left:0; padding:0 5px; text-align:center; overflow:hidden; z-index:99;}
.c26p01 h3 a{color:#fff;}
.c26p02{width:200px; height:150px; position:absolute; top:0; left:210px;}
.c26p02 img{width:200px; height:150px;}
.c26p02 .txtbg{width:200px; height:40px; background:#000; filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=60,finishOpacity=100); opacity:0.60; position:absolute; top:110px; left:0; z-index:98;}
.c26p02 h3{width:190px; height:40px; font:normal 14px/40px Microsoft YaHei; position:absolute; top:110px; left:0; padding:0 5px; text-align:center; overflow:hidden; z-index:99;}
.c26p02 h3 a{color:#fff;}
.c26gg{width:388px; height:28px; border:1px solid #eee; background:#f0f0f0; position:absolute; top:165px; left:0; font:normal 12px/28px Arial; padding:0 10px; overflow:hidden;}
.c26gg span{width:56px; height:28px; float:left;}
.c26gg .c26gd{width:325px; height:28px; float:left; margin-left:5px; overflow:hidden;}
.c26gg .c26gd img{margin:12px 6px 0 10px; margin:6px 6px 0 10px\9;}
.c26gg .c26gd a{color:#333;}
.c26gg .c26gd a:hover{color:#f40000;}
.c26gg .c26gd ul li{width:100%; height:28px; overflow:hidden;}
ul.c26lir{width:410px; position:absolute; top:210px; left:0;}
ul.c26lir li{font:normal 14px/26px Microsoft YaHei; color:#666;}
ul.c26lir li a{color:#333;}
ul.c26lir li a:hover{color:#ff4000;}
ul.c26lir li a.blue{color:#1a79db;}
ul.c26lir li a.blue:hover{color:#ff4000;}
ul.c26lir li img{float:left; margin:11px 6px 0 0;}
ul.c26lir li span{font:normal 12px/26px Arial; color:#ee0000; float:right;}
ul.c26lir li span a{color:#ee0000;}
ul.c26lir li span a:hover{color:#ff4000;}

.comm_daj{width:960px; height:144px; background:url(http://s2.dwnews.net/images/club/comm_daj.png) no-repeat left; margin:0 auto; margin-bottom:20px; position:relative;}
.comm_djpic{width:888px; height:104px; position:absolute; top:0; right:0;}
.comm_djpic li{float:left; width:68px; height:104px; margin:0 12px 0 0; text-align:center; overflow:hidden;}
.comm_djpic li img{width:68px; height:68px; margin:0 0 6px 0;}
.comm_djpic li p{text-align:center; font:normal 12px/26px Arial;color:#333;}
.comm_djpic li a{color:#333;}
.comm_djtxt{width:870px; height:38px; background:#f1f1f1; border:1px solid #e8e8e8; padding:0 12px 0 4px; font:normal 12px/38px Arial; color:#666; position:absolute; bottom:0; right:0; overflow:hidden;}
.comm_djtxt span{position:absolute; top:0; right:15px;}
.comm_djtxt span a{color:#de0000;}
.comm_djtxt li{float:left; margin:0 0 0 8px;}
.comm_djtxt li a{margin-right:8px; color:#333;}
.comm_djtxt li a:hover{color:#ff4000;}

.comm_mokbox{width:960px; margin:0 auto; margin-bottom:20px;}
.comm_mk1{width:468px; height:440px; border:1px solid #f75316; float:left; margin:0 20px 20px 0;}
.comm_mk1 h2{width:468px; height:36px; background:#f75316; font:normal 16px/34px Microsoft YaHei; color:#fff; margin-bottom:10px;}
.comm_mk1 h2 a{color:#fff;}
.comm_mk1 h2 a:hover{color:#f5d9cf;}
.comm_mk1 h2 img{float:left; margin:9px 8px 0 12px;}
.comm_mk1 h2 span{float:right; font:normal 12px/36px Arial; color:#fff; margin:0 20px 0 0;}
.comm_mk1 h2 span a{color:#fff;}
.comm_mk1 h3{font:normal 20px/30px Microsoft YaHei; padding:0 18px; margin-bottom:13px;}
.comm_mk1 .c_news_photo{width:120px;height: 90px; display:block;margin:0 0 0 18px; float:left; overflow:hidden;}
.comm_mk1 p{color:#666; line-height:20px;max-height:60px; padding:0 18px 0 15px; overflow:hidden;}
.comm_mk1 a.c_author{ color:#0b74cf;}
.comm_mk1 a.c_author:hover{ color:#ff4100;}
.comm_mk1 .c_infobar{ margin-top:10px;}
.comm_mk1 .c_release_time{background:url(http://s3.dwnews.net/images/club/comm_ico.png) no-repeat 0 -173px; padding-left:18px; margin-left:12px;}
.comm_mk1 .cline{width:432px; height:13px; height:3px\9; border-bottom:1px dashed #ddd; margin:0 auto; margin-bottom:10px;}
ul.mklist{width:432px; margin:0 auto; margin-bottom:12px;}
ul.mklist li{font:normal 14px/26px Microsoft YaHei; color:#333;}
ul.mklist li a{color:#333;}
ul.mklist li a:hover{color:#ff4000;}
ul.mklist li img{float:left; margin:11px 6px 0 0;}
ul.mklist li span{float:right;}
ul.mklist li span a{color:#1a79db;}
ul.mklist li span a:hover{color:#ff4000;}
.comm_mk2{width:468px; height:440px; border:1px solid #e5e5e5; float:left; margin:0 0 20px 0;}
.comm_mk2 h2{width:468px; height:36px; background:#e5e5e5; font:normal 16px/34px Microsoft YaHei; color:#000; margin-bottom:10px;}
.comm_mk2 h2 a{color:#000;}
.comm_mk2 h2 a:hover{color:#ff4000;}
.comm_mk2 h2 img{float:left; margin:11px 8px 0 15px;}
.comm_mk2 h2 span{float:right; font:normal 12px/36px Arial; color:#000; margin:0 20px 0 0;}
.comm_mk2 h2 span a{color:#000;}
.mk2mag{margin:0 20px 20px 0;}
.comm_mk2 h3{font:normal 20px/30px Microsoft YaHei; padding:0 18px; margin-bottom:13px;}
.comm_mk2 .c_news_photo{width:120px;height: 90px; display:block;margin:0 0 0 18px; float:left; overflow:hidden;}
.comm_mk2 p{color:#666; line-height:20px;max-height:60px; padding:0 18px 0 15px; overflow:hidden;}
.comm_mk2 a.c_author{ color:#0b74cf;}
.comm_mk2 a.c_author:hover{ color:#ff4100;}
.comm_mk2 .c_infobar{ margin-top:10px;}
.comm_mk2 .c_release_time{background:url(http://s0.dwnews.net/images/club/comm_ico.png) no-repeat 0 -173px; padding-left:18px; margin-left:12px;}
.comm_mk2 .cline{width:432px; height:13px; height:3px\9; border-bottom:1px dashed #ddd; margin:0 auto; margin-bottom:10px;}
.qihuantt{width:468px; height:36px; background:#e5e5e5; margin-bottom:10px;}
.qihuantt li{float:left;}
.qihuantt .menu_tab_li{width:93px; height:36px; font:normal 16px/36px Microsoft YaHei; color:#333; text-align:center; background:url(http://s1.dwnews.net/images/club/comm_qh01.png) no-repeat;}
.qihuantt .menu_tab_li a{display:block; text-decoration:none; color:#333;}
.qihuantt .menu_tab_hover{width:93px; height:36px; color:#fff; font:normal 16px/36px Microsoft YaHei; text-align:center; background:url(http://s2.dwnews.net/images/club/comm_qh02.png) no-repeat;}
.qihuantt .menu_tab_hover a{color:#fff; text-decoration:none;}
/*------------横向排行版------------*/
.charts-heng{background-color: #434343;padding:0 15px 0px 15px; position:relative; width:960px;}
.news-chart{background:url(http://s3.dwnews.net/images/club/comm_paih.png) no-repeat 0 0; position:absolute; top:-12px; left:15px; width:120px; height:40px; display:block;overflow:hidden; text-indent:-200px;}
.title-chart .biaoqian{ float:left; _display:inline; border:1px solid #575757; border-right:none; margin-left:116px;}
.title-chart .biaoqian a{ padding:2px 15px; border-right:1px solid #575757; float:left; text-align:center; width:64px; font-size:16px; color:#fff; display:block;}
.title-chart .biaoqian a:hover,.title-chart .biaoqian a.bq_on{ background-color:#616161;}
.title-chart .chart-all{float:right; _display:inline; margin-top:10px;}
.title-chart .chart-all a{float:left; _display:inline; font-size:18px; color:#fff;}
.title-chart .chart-all i{ margin: 0 10px; font-size:18px; color:#535353;}
.chart-list{ float:left; _display:inline; margin:2px 12px 12px 12px;}
.chart-list li{ font-size:14px; width:33.3%; float:left; _display:inline; margin:5px 0; overflow:hidden; height:19px;}
.chart-list li a{ color:#fff;}
.chart-list li img{ margin-right:5px; float:left; _display:inline; margin-top:3px;}